summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-vim/gitgutter/gitgutter-99999999.ebuild')
-rw-r--r--app-vim/gitgutter/gitgutter-99999999.ebuild17
1 files changed, 17 insertions, 0 deletions
diff --git a/app-vim/gitgutter/gitgutter-99999999.ebuild b/app-vim/gitgutter/gitgutter-99999999.ebuild
new file mode 100644
index 00000000000..eb409806880
--- /dev/null
+++ b/app-vim/gitgutter/gitgutter-99999999.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2014 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+inherit vim-plugin git-r3
+
+EGIT_REPO_URI="git://github.com/airblade/vim-gitgutter.git"
+
+DESCRIPTION="vim plugin: shows a git diff summary in the sign column and stages/reverts individual hunks"
+HOMEPAGE="https://github.com/airblade/vim-gitgutter/"
+LICENSE="MIT"
+VIM_PLUGIN_HELPFILES="${PN}.txt"
+
+src_prepare() {
+ rm README* screenshot.png || die
+}